/v1/readPOSTorsel_<id>.<secret>, sent as Authorization: Bearer. Scopes: find, read, act:read, act:write, act:sensitive, admin. Clients read it from ORSEL_KEY.application/jsonrequired1Max length: 5003600Min: 0Max: 259200020000Min: 200Max: 200000^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$curl -X POST "/v1/read" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "url": "https://example.com", "query": "string", "maxAgeSeconds": 3600, "maxChars": 20000 }'